@charset "utf-8";
body{background-color: #eaeff3;--red1: #e13b29;}
*::-webkit-scrollbar{height: 8px; width: 8px;border-radius: 30px;background-color: #f6f6f6;}
*::-webkit-scrollbar-thumb{border-radius: 30px;background-color: #e5e5e5;}
.comBtn-hover{transition: .4s;}
.comBtn-hover:hover{transform: translateY(-3px);}

/*顶部logo区*/
.book-topLogo-box{height: 76px;line-height: 76px;background-color: #fff;position: relative;z-index: 6;}
.book-topLogo-center{position: absolute;top: 0;left: 50%;width: 1400px;height: 76px;line-height: 76px;margin-left: -600px;}
.book-topLogo-ltBox{position: absolute;left: 0;top: 0;height: 100%;}
.book-topLogo-ltBox>div{display: inline-block;height: 40px; vertical-align: middle;margin-top: -6px;padding: 0 14px;position: relative;z-index: 3;}
.book-topLogo-ltBox>div:before{content:"";position: absolute;top: 50%;left: 0;width: 1px;height: 38px;margin-top: -16px;background: url(ico-book-bgpc.png) no-repeat -50px 0;}
.book-topLogo-ltBox>div:first-child{padding-left: 0;}
.book-topLogo-ltBox>div:first-child:before{display: none;}
.book-topLogo-233 a,.book-topLogo-book a{display: block;}
.book-topLogo-ltBox>div img{display: block;}
.book-topLogo-rtBox{position: absolute;top: 0;right: 0;height: 100%;}
.book-topLogo-rtBox>div{display: inline-block;margin-left: 10px;height: 34px;vertical-align: middle;margin-top: -4px;position: relative;}
.book-topLogo-appEwm{height: 32px;line-height: 32px;padding: 0 6px 0 5px;border: 1px solid #727272;font-size: 13px;color:#333;overflow: hidden;background-color: #fff;transition: .4s;}
.book-topLogo-appWz i{display: inline-block;width: 23px;height: 23px;background: url(ico-book-bgpc.png) no-repeat;vertical-align: middle;margin-top: -2px;margin-right: 8px;}
.book-topLogo-appImg{text-align: center;margin-top: 6px;}
.book-topLogo-appImg img{width: 132px;height: auto;}
.book-topLogo-appEwm:hover{height: 180px;}
.book-topLogo-subjectHide{display: none;position: absolute;top: 38px;left: -190px;width: 1120px;height: 130px;padding: 20px 0; background-color: #fff;box-shadow: 0 18px 65px rgba(159,159,159,.42);}
.book-topLogo-subjectHide:before{content:"";position: absolute;top: -16px;left: 260px; width: 0;height: 0;border-width: 8px;border-style: solid;border-color: transparent transparent #fff transparent;}
.book-topLogo-subject:hover .book-topLogo-subjectHide{display: block;}
.book-topLogo-subjectUl{height: 100%;}
.book-topLogo-subjectUl>li{float: left;width: 25%;height: 100%; text-align: center;position: relative;}
.book-topLogo-subjectUl>li:before{content:"";position: absolute;top: 0;left: 0;width: 1px;height: 100%;background-color: #ebebeb;}
.book-topLogo-subjectMain{}
.book-topLogo-subjectHd{height: 40px;line-height: 40px;text-align: left;text-indent: 56px; font-size: 17px;font-weight: 900;}
.book-topLogo-subjectHd .subject-ico{display: inline-block;width: 40px;height: 40px;background: url(ico-book-bgpc.png) no-repeat -80px 0;vertical-align: middle;margin-top: -2px;margin-right: 6px;}
.subject-jrxy .book-topLogo-subjectHd .subject-ico{background-position: -130px 0;}
.subject-ckxy .book-topLogo-subjectHd .subject-ico{background-position: -180px 0;}
.subject-zyzg .book-topLogo-subjectHd .subject-ico{background-position: -230px 0;}
.subject-tianmao .book-topLogo-subjectHd .subject-ico{background-position: -280px 0;}
.book-topLogo-subjectLink{text-align: left;padding-top: 6px;margin-left: 44px;}
.book-topLogo-subjectLink>a{float: left;height: 24px;line-height: 24px;padding: 0 15px;font-size: 13px;color: #666; position: relative;}
.book-topLogo-subjectLink>a.on{color:#e13b29;}
.book-topLogo-subjectLink>a.on:hover{text-decoration: underline;}
.book-topLogo-subjectLink>a:hover{color: #e13b29;}
.book-topLogo-subjectLink>a>i{display: inline-block;height: 13px;line-height: 13px;padding: 0 3px;border-radius: 100px;background-image: linear-gradient(90deg,#ff553b,#e01a1a);font-size: 12px;color:#fff;box-shadow: 0 4px 9px rgba(232,51,47,.26);vertical-align: middle;margin-top: -2px;margin-left: 5px;}
.has-tianmao .book-topLogo-subjectUl>li{width: 20%;}
.has-tianmao .book-topLogo-subjectLink>a{padding: 0 8px;}
/*顶部logo区 end*/

/*banner区*/
.book-bannerBox{height: 336px;position: relative; overflow: hidden;}
.book-bannerMain{}
.book-bannerUl{width: 2000%;transition: .4s;}
.book-bannerUl>li{float: left;width: 5%;height: 336px;position: relative;overflow: hidden;}
.book-bannerUl>li>a{position: absolute;top: 0;left: 50%;width: 1920px;height: 100%; margin-left: -960px;}
.book-bannerUl>li>a img{display: block;width: 100%;height: 100%;}
.book-bannerDot{position: absolute;bottom: 60px;left: 0;width: 100%;text-align: center;z-index: 2;}
.book-bannerDot>i,.book-jptjB>i,.book-bztdDot>i{display: inline-block;height: 8px;width: 8px;border-radius: 50%;background-color: rgba(221,198,169,.4);cursor: pointer;margin: 0 3px;transition: .4s;}
.book-bannerDot>i:hover,.book-jptjB>i:hover,.book-bztdDot>i:hover{background-color: rgba(221,198,169,.7);}
.book-bannerDot>i.on,.book-bannerDot>i.on:hover{width: 25px;border-radius: 4px; background-image: linear-gradient(90deg,#ddc6a9,#ddc6a9);}
/*banner区 end*/

.book-homeModules1{padding-top: 1px;background: url(home-cont1.jpg) no-repeat center top #fff;}
/*考试导航区*/
.book-kaoshiNav{position: relative;z-index: 2;padding-top: 1px;}
.book-kaoshiNav-center{width: 1400px;margin: -48px auto 0;background-color: #fff;height: 130px;padding: 20px 0;box-shadow: 0 18px 65px rgba(159,159,159,.32);}
/*考试导航区 end*/

/*精品推荐区*/
.comTit-h3{margin: 60px 0 30px;height: 40px;line-height: 40px;text-align: center;font-size: 26px;font-weight: 900;}
.book-jptjMain{width: 1200px; margin: 30px auto 0;box-shadow: 0 18px 65px rgba(159,159,159,.32);}
.book-jptjT{padding: 40px 0 20px;background-color: #fff;position: relative;}
.book-jptjLb{margin: 0 140px;padding-bottom: 20px; overflow: hidden;}
.book-jptjLb-ul{width: 2000%;position: relative;transition: .4s;}
.book-jptjLb-ul>li{float: left; width: 5%;min-height: 220px;overflow: hidden; position: relative;}
.book-jptjLb-img{position: absolute;top: 0;left: 0;width: 300px;}
.book-jptjLb-img>a{display: block;width: 220px;height: 220px;margin: 0 auto;}
.book-jptjLb-img img{display: block;width: 100%;height: auto;transition: .4s;}
.book-jptjLb-img>a:hover img{transform: scale(1.05);}
.book-jptjLb-info{margin-left: 300px;min-height: 166px;padding-bottom: 52px;position: relative;}
.book-jptjLb-h4,.book2-zbjcOne-rtTit{font-size: 20px;font-weight: 900; line-height: 22px; color:#222;padding-left: 14px;position: relative;}
.book-jptjLb-h4:before{content:"";position: absolute;top: 2px;left: 0;width: 4px;height: 18px; border-radius: 100px;background-color: #f44130;}
.book-jptjLb-h4>a:hover,.book-jptjLb-detail>a:hover,.book2-zbjcOne-rtTit>a:hover{color: var(--red1);}
.book-jptjLb-detail{font-size: 14px;line-height: 22px;margin-top: 12px;}
.book-jptjLb-lab{padding-top: 8px;}
.book-jptjLb-lab>i{float: left;height: 22px;line-height: 22px;border-radius: 100px;padding: 0 10px;font-size: 13px;border: 1px solid #7f8ca2;color:#7f8ca2; margin-right: 15px;margin-top: 8px;overflow: hidden;cursor: pointer;}
.book-jptjLb-lab>i>a{display: block;height: 22px;line-height: 22px;padding: 0 10px;margin: 0 -10px;color:#7f8ca2;}
.book-jptjLb-lab>i>a:hover{background-color: #7f8ca2;color:#fff;}
.book-jptjLb-bt{position: absolute;bottom: 0;left: 0;width: 100%;}
.book-jptjLb-price>div{display: inline-block;vertical-align: bottom;}
.book-jptjLb-nowPrice{font-size: 20px;line-height: 18px; color:#f24141;margin-right: 5px;}
.book-jptjLb-nowPrice>em{font-size: 28px;}
.book-jptjLb-zhekou{height: 16px;line-height: 16px;padding: 0 6px;border-radius: 8px 8px 8px 0;background-image: linear-gradient(90deg,#ff553b,#e01a1a);font-size: 14px;color:#fff;margin-right: 5px;}
.book-jptjLb-oldPrice{font-size: 14px;line-height: 16px; color:#b0b0b0;text-decoration: line-through;}
.book-jptjLb-ckxq{position: absolute;bottom: 0;right: 0;}
.book-jptjLb-ckxq>a{display: inline-block;width: 130px;height: 43px;line-height: 43px;text-align: center;background-image: linear-gradient(90deg,#ff553b,#e01a1a);font-size: 16px;color:#fff;box-shadow: 0 4px 9px rgba(232,51,47,.26);}
.book-jptjLb-ckxq>a>.jt-ico{display: inline-block;width: 7px;height: 8px;background: url(ico-book-bgpc.png) no-repeat -660px 0;vertical-align: middle;margin-top: -2px;margin-left: 8px;}
.bookStore-page p.book-tianmaoBtn{display: inline-block;height: 41px;line-height: 41px;width: 152px;background-image: linear-gradient(90deg,#fff0d8,#ffdd9a);font-size: 16px;color:#e01a1a;text-align: center;border: 1px solid #e01a1a;margin-left: 20px;box-shadow: 0 4px 9px rgba(232,51,47,.26);position: relative;cursor: pointer;}
.bookStore-page p.book-tianmaoBtn .jt-ico{display: inline-block;width: 7px;height: 8px;background: url(ico-book-bgpc.png) no-repeat -660px -60px;vertical-align: middle;margin-top: -2px;margin-left: 5px;}
.bookStore-page p.book-tianmaoBtn .yhwz-box{position: absolute;top: -13px;right: 32px;white-space: nowrap;height: 20px;line-height: 20px;padding: 0 8px;background-image: linear-gradient(90deg,#ff553b,#e01a1a);font-size: 14px;color:#fff;border-radius: 10px 10px 0 10px;box-shadow: 0 4px 9px rgba(232,51,47,.26);}
.bookStore-page .book-zbjcOne-box p.book-tianmaoBtn,.bookStore-page .book-zbjcTwo-box p.book-tianmaoBtn{width: 188px; height: 51px;line-height: 51px;vertical-align: middle;}
.bookStore-page .book-zbjcTwo-box p.book-tianmaoBtn{margin-top: 32px;}
.bookStore-page .book-zbjcTwo-box .three-col p.book-tianmaoBtn{margin-left: 0;}
.bookStore-page .book-ftFixed-box p.book-tianmaoBtn{width: 176px;height: 52px;line-height: 52px;vertical-align: middle;}
.book-jptjQh{position: absolute;top: 50%;left: 0;width: 100%;}
.book-jptjQh>span{position: absolute;top: 0;left: 30px;width: 61px;height: 61px;margin-top: -30px; background: url(ico-book-bgpc.png) no-repeat -360px 0;cursor: pointer;}
.book-jptjQh>span.book-jptjQh-rt{left: auto;right: 30px;background-position: -430px 0;}
.book-jptjQh>span:hover{background-position: -500px 0;}
.book-jptjQh>span.book-jptjQh-rt:hover{background-position: -570px 0;}
.book-jptjB{height: 40px;line-height: 40px;text-align: center;background: url(jpkc-btbg.png) no-repeat;background-size: 100% 100%;}
.book-jptjB>i.on,.book-jptjB>i.on:hover,.book-bztdDot>i.on,.book-bztdDot>i.on:hover{width: 25px;border-radius: 4px; background-image: linear-gradient(90deg,#fff,#fff);}
/*精品推荐区 end*/

/*编著团队区*/
.book-bztdMain{padding-bottom: 66px;background: url(bztd-btbg.png) no-repeat bottom center; position: relative;z-index: 1;}
.book-bztdHide{width: 1200px;height: 386px; margin: 30px auto 0;overflow: hidden;}
.book-bztdUl{width: 2000%;height: 100%;transition: .4s;}
.book-bztdUl>li{float: left;width: 5%;height: 100%; overflow: hidden;}
.book-bztdItem{float: left;width: 280px;height: 100%;background-color: #fff; margin-left: 26px;overflow: hidden;position: relative;}
.book-bztdUl>li>.book-bztdItem:first-child{margin-left: 0;}
.book-bztdImg a{display: block; width: 100%;height: 310px;text-align: center;overflow: hidden;background-color: #f2f4f3;position: relative;transition: .4s;}
.book-bztdImg a:before{content:"";position: absolute;top: 0;left: 0;width: 100%;height: 100%;background: url(teacher-mask.png) no-repeat;background-size: 100% 100%;z-index: 1;cursor: pointer;}
.book-bztdImg img{height: 100%;width: auto;transition: .4s;}
.book-bztdImg a:hover img{transform: scale(1.05);}
.book-bztdItem-cont{position: absolute;top: 310px;left: 0;width: calc(100% - 32px);padding: 0 16px 112px;background-color: #fff;z-index: 2;transition: .4s;}
.book-bztdItem-contT{padding-top: 18px;}
.book-bztdItem-name>i{display: inline-block;height: 25px;line-height: 20px;font-size: 18px;font-weight: 900;color:#333;position: relative;}
.book-bztdItem-name>i:before{content:"";position: absolute;top: -18px;left: 0;width: 100%;height: 4px;background-image: linear-gradient(90deg,#fb5d37,#e13a34);}
.book-bztdItem-tit{margin-top: 8px;font-size: 14px;line-height: 16px;color:#666; max-height: 16px;overflow: hidden;transition: .4s;}
.book-bztdItem-info{font-size: 14px;line-height: 24px;height: 48px;color:#333;margin-top: 6px;position: relative; word-break: break-all;text-overflow: ellipsis;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;overflow: hidden;}
.book-bztdItem-ckxq{position: absolute;bottom: 0;right: 0;width: 66px;height: 24px;line-height: 24px;font-size: 14px;color:#508ef5;background-image: linear-gradient(90deg, rgba(255,255,255,.1) 0%, rgba(255,255,255,1) 20%, rgba(255,255,255,1) 100%);text-align: right;}
.book-bztdItem-ckxq:hover{text-decoration: underline;}
.book-bztdItem-contB{border-top: 1px dashed #d1d1d1;margin-top: 12px;padding-top: 8px;}
.book-bztdItem-ul>li>a{display: block;padding-right: 30px;height: 22px;line-height: 22px;margin-top: 4px;position: relative;}
.book-bztdItem-ul>li>a:hover{color:#e13b29;}
.book-bztdItem-liWz{white-space: nowrap;font-size: 14px;overflow: hidden;text-overflow: ellipsis;}
.book-bztdItem-ico{position: absolute;top: 0;right: 0;width: 22px;height: 22px;background: url(ico-book-bgpc.png) no-repeat -700px 0;}
.video-li .book-bztdItem-ico{background-position: -730px 0;}
.book-bztdItem:hover .book-bztdItem-tit{max-height: 32px; word-break: break-all;text-overflow: ellipsis;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;overflow: hidden;}
.book-bztdItem:hover .book-bztdItem-cont{top: 144px;}
.book-bztdItem:hover .book-bztdImg a{height: 210px;}
.book-bztdDot{position: absolute;bottom: 30px;left: 0;width: 100%;text-align: center;}
/*编著团队区 end*/

/*类别图书区*/
.book-homeModules2{padding-top: 1px;background: url(home-cont2.jpg) no-repeat center top #fff;}
.book-lbtsqTit{margin: 70px 0 20px;}
.book-lbtsqH4{height: 50px;line-height: 50px;text-align: center;font-size: 26px;font-weight: 900;}
.book-lbtsqH4>i{display: inline-block;width: 50px;height: 50px;background: url(ico-book-bgpc.png) no-repeat -800px 0;vertical-align: middle;margin-top: -2px;margin-right: 10px;}
.lbtsq-jrxy .book-lbtsqH4>i{background-position: -860px 0;}
.lbtsq-ckxy .book-lbtsqH4>i{background-position: -920px 0;}
.lbtsq-zyzg .book-lbtsqH4>i{background-position: -980px 0;}
.book-lbtsqList{width: 1200px;margin: 20px auto 0; background-color: #fff;box-shadow: 0 18px 65px rgb(159,159,159,.32);}
.book-lbtsqUl>li{float: left;width: 50%;height: 242px; box-sizing: border-box;border-right: 1px solid #e9e9e9;border-bottom: 1px solid #e9e9e9;}
.book-lbtsqUl>li>a{display: block;width: 100%;height: 100%;box-sizing: content-box;position: relative;}
.book-lbtsqImg{position: absolute;top: 50%;left: 40px;width: 200px;height: 200px;margin-top: -100px;cursor: pointer;}
.book-lbtsqImg img{display: block;width: 100%;height: 100%;transition: .4s;}
.book-lbtsqImg:hover img{transform: scale(1.05);}
.book-lbtsqCont{padding: 76px 0 0 280px;}
.book-lbtsqWz{font-size: 20px;cursor: pointer;}
.book-lbtsqBtn{display: inline-block; border: 1px solid #e3bea9;width: 125px;height: 41px;color: #ac8d7b;font-size: 16px;cursor: pointer;background: #fff;line-height: 40px;text-align: center;margin-top: 20px;cursor: pointer;}
.book-lbtsqBtn:hover{background-color: #e3bea9;color:#fff;}
.book-lbtsqUl>li.one-col{margin: 0 auto;float: none;border-right: 0;}
.book-lbtsqUl>li.three-col{width: 33.32%;height: 360px;}
.book-lbtsqUl>li.no-borderR{border-right: 0;}
.one-col .book-lbtsqCont{padding-left: 330px;}
.three-col .book-lbtsqImg{position: static;width: 220px;height: 220px;margin: 0 auto 0;padding-top: 15px;}
.three-col .book-lbtsqCont{padding: 12px 0 0;text-align: center;}
/*类别图书区 end*/

.book2-childModules1,.book2-detailModules1,.book2-homeModules2{padding-bottom: 50px;}
.book2-childModules-center,.book2-detailModules-center{width: 1400px;margin: 0 auto;padding-top: 1px;}
/*广告位*/
.book-childAdv>a, .book-childAdv img{height: 80px;display: block;width: 100%;border-radius: 8px;}
.book-childAdv>a{margin-top: 20px;}
/*广告位 end*/

/*顶部站点*/
.book2-childModules-topBox{background-color: #fff;border-radius: 8px;margin-top: 16px;}
.book2-topSite-box{height: 46px;padding: 10px 76px;position: relative;}
.book2-topSite-hide{overflow-x: hidden;white-space: nowrap;}
.book2-topSite-scroll{display: inline-block;transition: .4s;position: relative;}
.book2-topSite-scroll>span{display: inline-block;height: 46px;line-height: 46px;padding: 0 20px;background-color: #F6F6F6;border-radius: 10px;font-size: 16px;margin-left: 10px;cursor: pointer;}
.book2-topSite-scroll>span:hover,.book2-topSite-scroll>span.on{font-weight: 900;color: #E13B29;}
.book2-topSite-scroll>span:first-child{margin-left: 0;}
.book2-topSite-ltBtn,.book2-topSite-rtBtn{position: absolute;top: 50%;left: 20px;width: 44px;height: 44px;margin-top: -23px; border-radius: 10px;border: 1px solid #F6F6F6;cursor: pointer;}
.book2-topSite-rtBtn{left: auto;right: 20px;}
.book2-topSite-ltBtn:before,.book2-topSite-rtBtn:before{content:"";position: absolute;top: 50%;left: 50%;width: 9px;height: 16px;margin-top: -8px;margin-left: -5px;background: url(ico-book2-bgpc.png) no-repeat -20px 0;}
.book2-topSite-rtBtn:before{background-position: -40px 0;}
.book2-topSite-ltBtn:hover,.book2-topSite-rtBtn:hover{background-color: #868686;}
.book2-topSite-ltBtn:hover:before{background-position: -60px 0;}
.book2-topSite-rtBtn:hover:before{background-position: -80px 0;}
/*顶部站点 end*/

/*顶部tab*/
.book2-topTab{height: 58px;position: relative;}
.book2-topTab-fixed{position: absolute;top: 0;left: 0;width: 100%;height: 58px;line-height: 52px; background-color: #fff;border-radius: 8px;box-shadow: 0 10px 12px rgba(125, 125, 125, .08); z-index: 9;}
.book2-topTab-fixed.fixed{position: fixed; top: 50px;left: 50%;width: 1400px;margin-left: -700px;}
.book2-topTab-ul{height: 100%;display: flex;}
.book2-topTab-ul>li{flex: 1;text-align: center;cursor: pointer;position: relative;}
.book2-topTab-tit{font-size: 16px; display: inline-block;position: relative;}
.on .book2-topTab-tit{font-size: 18px;font-weight: 900;color: #e13b29;}
.on .book2-topTab-tit:before{content:"";position: absolute;bottom: -6px;left: 0;width: 100%;height: 3px;background-color: #E13B29;}
/*顶部tab end*/

/*官方正版教材one*/
.comBook2-dataBox{padding-top: 1px;}
.comTit-twoBox{margin: 46px auto 6px;text-align: center;}
.comTit-twoH3{font-size: 26px;font-weight: 900;}
.comTit-twoTip{font-size: 14px;line-height: 18px;color:#6f6f6f;margin-top: 6px;}
.book2-zbjcOne-numBox{display: flex;flex-wrap: wrap;justify-content: space-between;}
.book2-zbjcOne-mainBox{flex-shrink: 0;width: 100%; padding: 40px 0;background-color: #fff;margin-top: 20px;border-radius: 8px;position: relative;}
.book2-zbjcOne-mainBox.two-col{width: 695px;padding: 20px 0 150px;}
.book2-zbjcOne-mainBox.three-col{width: 460px;padding: 20px 0 176px;}
.two-col .book2-zbjcOne-main,.three-col .book2-zbjcOne-main{padding-left: 0;margin: 0 20px;position: static;}
.two-col .book2-zbjcOne-lt,.three-col .book2-zbjcOne-lt{position: static;margin: 0 auto;width: 100%;}
.two-col .book2-zbjcOne-right,.three-col .book2-zbjcOne-right{position: static;margin: 0 auto;}
.two-col .book2-zbjcOne-ltM-img>a img,.three-col .book2-zbjcOne-ltM-img>a img{display: inline-block;width: auto;height: 86%;}
.two-col .book2-zbjcOne-rtMd1,.three-col .book2-zbjcOne-rtMd1{margin-top: 18px;}
.two-col .book2-zbjcOne-rtMd2-select>li,.three-col .book2-zbjcOne-rtMd2-select>li{width: auto;padding: 8px 20px;}
.two-col .book2-zbjcOne-ltM,.three-col .book2-zbjcOne-ltM{height: 300px;line-height: 300px;}
.book2-zbjcOne-main{margin: 0 40px;padding-left: 430px;min-height: 400px;position: relative;}
.book2-zbjcOne-lt{position: absolute;top: 0;left: 0;width: 400px;overflow: hidden;border-radius: 12px;border: 1px solid #eee;}
.book2-zbjcOne-ltM{height: 400px;line-height: 400px; position: relative;background-color: #f9f9f9;text-align: center;}
.book2-zbjcOne-ltM-img>a{position: absolute;top: 0;left: 0;width: 100%;height: 100%;}
.book2-zbjcOne-ltM-img>a img{display: block;width: 100%;height: 100%;transition: .4s;}
.book2-zbjcOne-ltM-img>a:hover img,.book2-zbjcTwo-img>a:hover img{transform: scale(1.05);}
.book2-zbjcOne-ltM-wz,.book2-zbjcTwo-imgWz{position: absolute;top: 12px;left: 16px;white-space: nowrap;font-size: 14px;color:#555;}
.book2-zbjcOne-ltM-wz>em,.book2-zbjcTwo-imgWz>em{color:#8c4c21;}
.book2-zbjcOne-ltM-ckxq>a,.book2-zbjcTwo-imgCkxq>a{position: absolute;bottom: 0;left: 0;width: 92px;height: 30px;line-height: 30px;text-align: center;background-image: linear-gradient(90deg,#fd552e,#ff2323);font-size: 14px;color:#fff;border-radius: 0 15px 0 0;}
.book2-zbjcOne-ltM-ckxq>a:hover{background-image: linear-gradient(-90deg,#fd552e,#ff2323);}
.book2-zbjcOne-ltM-fdj>a{position: absolute;bottom: 0;right: 0;width: 38px;height: 30px;background-color: rgba(0,0,0,.5);border-radius: 15px 0 0 0;}
.book2-zbjcOne-ltM-fdj>a:hover{background-color: rgba(0,0,0,.8);}
.book2-zbjcOne-ltM-fdj>a>i,.book2-zbjcTwo-imgFdj>a>i{position: absolute;top: 50%;left: 50%;width: 19px;height: 21px;margin-top: -10px;margin-left: -10px;background: url(ico-book2-bgpc.png) no-repeat -160px 0px;}
.book2-zbjcOne-ltM-shareBox{height: 24px;line-height: 24px; margin-top: 10px;position: relative;}
.book2-zbjcOne-ltM-shareLt{font-size: 13px;color:#888;}
.book2-zbjcOne-ltM-shareLink{display: inline-block;height: 24px;vertical-align: middle;margin-top: -2px;}
.book2-zbjcOne-ltM-shareLink>a{float: left;width: 24px;height: 24px;background: url(ico-book-bgpc.png) no-repeat -100px -100px;margin-right: 8px;transition: .4s;position: relative;}
.book2-zbjcOne-ltM-shareLink>a.weixin{background-position: -130px -100px;}
.book2-zbjcOne-ltM-shareLink>a.weibo{background-position: -160px -100px;}
.book2-zbjcOne-ltM-shareLink>a:hover,.book2-zbjcOne-ltM-shareRt>a:hover{transform: translateY(-3px);}
.book2-zbjcOne-ltM-shareRt{position: absolute;top: 0;right: 0;}
.book2-zbjcOne-ltM-shareRt>a{float: left;width: 24px;height: 24px;background: url(ico-book-bgpc.png) no-repeat -190px -100px;margin-left: 8px;transition: .4s;}
.book2-zbjcOne-rtInfo>div{font-size: 14px;line-height: 20px;margin-top: 6px;color:#89909C;}
.book2-zbjcOne-rtLab{padding-top: 6px;}
.book2-zbjcOne-rtLab>i{float: left;height: 20px;line-height: 20px;padding: 0 10px;font-size: 13px;color:#A2967F;position: relative;}
.book2-zbjcOne-rtLab>i:before{content:"";position: absolute;top: 50%;left: 0;width: 1px;height: 12px;margin-top: -6px;background-color: #A2967F;}
.book2-zbjcOne-rtLab>i:first-child{padding-left: 0;}
.book2-zbjcOne-rtLab>i:first-child:before{display: none;}
.book2-zbjcOne-rtLab>i>a{color:#A2967F;}
.book2-zbjcOne-rtLab>i>a:hover{color: #e13b29;}
.book2-zbjcOne-rtMd2{margin-top: 18px;padding-top: 18px;border-top: 1px dashed #d7d7d7;}
.book2-zbjcOne-rtGmqb{margin-top: 36px;}
.book2-zbjcOne-rtMd2 .book2-zbjcOne-rtGmqb:first-child{margin-top: 0;}
.book2-zbjcOne-rtGmqb-hd{font-size: 14px;color:#89909C;height: 22px;line-height: 22px;}
.book2-zbjcOne-rtGmqb-hd>em{display: inline-block;padding-left: 57px;padding-right: 6px;margin-left: 10px; height: 21px;line-height: 21px;background-color: #ffe8e6;border-radius: 0 6px 6px 0;font-size: 14px;color: #F51E29;position: relative;}
.book2-zbjcOne-rtGmqb-hd>em:before{content:"";position: absolute;top: 0;left: 0;width: 54px;height: 21px;background: url(ico-book2-bgpc.png) no-repeat -340px 0;}
.book2-zbjcOne-rtGmqb-hd.lijian>em:before{background-position: -340px -30px;}
.book2-zbjcOne-rtGmqb-bdItem{padding: 13px 200px 13px 40px;min-height: 18px;color:#333;border: 1px solid #e0e0e0;position: relative;margin-top: 8px; cursor: pointer;}
.book2-zbjcOne-rtGmqb-bdItem:hover,.book2-zbjcOne-rtMd2-select>li:hover,.book2-zbjcOne-rtM3-ul>li:hover,.book2-zbjcOne-rtGmqb-bdItem.on,.book2-zbjcOne-rtMd2-select>li.on,.book2-zbjcOne-rtM3-ul>li.on{border-color: #E13B29;background-color: #fffbfb;position: relative;overflow: hidden;}
.book2-zbjcOne-rtMd2-select>li.on:before{content:"";position: absolute;bottom: 0;right: 0;width: 20px;height: 17px;background: url(ico-book2-bgpc.png) no-repeat -120px 0;}
.book2-zbjcOne-rtGmqb-bdWz{font-size: 16px;line-height: 18px;}
.book2-zbjcOne-rtGmqb-bdCheck,.book2-zbjcOne-rtM3-liCheck,.book2-zbjcTwo-rtM3-liCheck{position: absolute;top: 50%;left: 11px;width: 18px;height: 18px;background: url(ico-book-bgpc.png) no-repeat -40px -100px;margin-top: -9px;}
.book2-zbjcOne-rtGmqb-bdRt{position: absolute;top: 50%;right: 10px;white-space: nowrap;height: 20px;line-height: 20px;margin-top: -10px;}
.book2-zbjcOne-rtGmqb-nowPrice{font-size: 16px;color:#ea2c18;}
.book2-zbjcOne-rtGmqb-zk{display: inline-block;height: 16px;line-height: 16px;padding: 0 4px;border-radius: 8px 8px 8px 0;background-image: linear-gradient(90deg,#ff553b,#e01a1a);font-size: 14px;color:#fff;vertical-align: middle;margin-top: -2px;font-size: 12px;}
.book2-zbjcOne-rtGmqb-oldPrice{font-size: 14px;color:#888;margin-left: 12px;text-decoration: line-through;}
.book2-zbjcOne-rtMd2-select{padding-top: 2px;display: flex;flex-wrap: wrap;}
.book2-zbjcOne-rtMd2-select>li{display: flex;align-items: center;justify-content: center; width: 264px; text-align: center;padding: 8px 10px;margin-right: 8px;font-size: 14px;line-height: 16px;border: 1px solid #CED2D6;border-radius: 6px; margin-top: 8px; cursor: pointer;position: relative;}
.book2-detailMain-box .book2-zbjcOne-rtMd2-select>li{width: 186px;}
.book2-zbjcOne-rtM3{margin-top: 18px;padding-top: 8px;border-top: 1px dashed #d7d7d7;}
.book2-zbjcOne-rtM3-ul{display: flex;flex-wrap: wrap;}
.book2-zbjcOne-rtM3-ul>li{width: 352px;min-height: 20px;padding: 15px 0; border: 1px solid #e0e0e0;margin-right: 12px;margin-top: 10px; position: relative;cursor: pointer;position: relative;}
.book2-zbjcOne-rtM3-ul>li:nth-child(2n){margin-right: 0;}
.book2-zbjcOne-rtM3-liWz{width: 210px;margin-left: 40px; font-size: 16px;line-height: 20px;position: relative;}
.book2-zbjcOne-rtM3-liRt{position: absolute;top: 50%;right: 10px;white-space: nowrap;transform: translateY(-50%);-o-transform: translateY(-50%);-ms-transform: translateY(-50%);-webkit-transform: translateY(-50%);}
.book2-zbjcOne-rtM3-liRt-nowPrice{font-size: 16px;color:#555;}
.book2-zbjcOne-rtM3-liRt-zk{font-size: 14px;color:#b0b0b0;}
.book2-zbjcOne-rtM3-liRt-oldPrice{font-size: 14px;color:#888;text-decoration: line-through;}
.book2-zbjcOne-rtM3-liRt-b{margin-top: -4px;}
.on .book2-zbjcOne-rtGmqb-bdCheck,.on .book2-zbjcOne-rtM3-liCheck,.on .book2-zbjcTwo-rtM3-liCheck{background-position: -70px -100px;}
.book2-zbjcOne-rtM3-ul>li.disabled:hover{border: 1px solid #e0e0e0;background: none;cursor: not-allowed;}
.book2-zbjcOne-rtMd2-select>li.on,.on .book2-zbjcOne-rtGmqb-bdWz,.on .book2-zbjcOne-rtM3-liWz,.on .book2-zbjcOne-rtM3-liRt-nowPrice,.on .book2-zbjcOne-rtM3-liRt-zk{color:#ea2c18;}
.book2-zbjcOne-rtTit{padding-left: 0;}
.book2-rtTit-ysLab{display: inline-block;height: 23px;line-height: 23px;background-color: #E13B29;border-radius: 3px;padding: 0 5px;font-size: 15px;color: #fff;margin-right: 5px;vertical-align: middle;margin-top: -2px;}
.book2-zbjcOne-fhsj{height: 20px;line-height: 20px;margin-top: 6px;color: #00A67C;}
.book2-zbjcOne-fhsj>i{display: inline-block;width: 21px;height: 15px;background: url(ico-book2-bgpc.png) no-repeat -200px 0;vertical-align: middle;margin-right: 5px;margin-top: -2px;}
.book2-zbjcOne-bottom{border-top: 1px dashed #d7d7d7;padding-top: 20px;margin-top: 20px;display: flex;justify-content: space-between;}
.book2-zbjcOne-bottom.two-style,.book2-zbjcOne-bottom.three-style,.two-col .book2-zbjcOne-bottom.one-style,.three-col .book2-zbjcOne-bottom.one-style{display: none;}
.two-col .book2-zbjcOne-bottom.two-style{display: flex;}
.three-col .book2-zbjcOne-bottom.three-style{display: block;}
.book2-zbjcOne-bottomLt,.book2-zbjcOne-bottomLt-twoT,.book2-zbjcOne-bottomRt-two,.book2-zbjcOne-bottomThree-t,.book2-zbjcOne-bottomThree-r,.book2-zbjcOne-bottomThree-b{display: flex;align-items: center;}
.book2-zbjcOne-bottomThree-t,.book2-zbjcOne-bottomThree-b{justify-content: space-between;}
.book2-zbjcOne-bottomThree-b{margin-top: 6px;}
.two-style .book2-zbjcOne-gmNow-price{height: 46px;}
.three-style .book2-zbjcOne-bottomThree-b>a{margin-left: 0;width: 202px;}
.book2-zbjcOne-bottom.two-style,.book2-zbjcOne-bottom.three-style{position: absolute;bottom: 25px;left: 20px;width: calc(100% - 40px);}
.book2-zbjcOne-bottom.two-style{align-items: flex-end;}
.book2-zbjcOne-bottom.three-style{bottom: 30px;}
.book2-zbjcOne-bottomYhq{display: flex;height: 34px;line-height: 34px;border-radius: 4px;border: 1px solid #FF9887;background-color: #fff;position: relative;}
.book2-zbjcOne-bottomYhq .bottomYhq-l{height: 100%;padding: 0 8px;background-color: #FEF3F4;font-size: 12px;color: #FF6600;border-radius: 4px 0 0 4px;position: relative;}
.book2-zbjcOne-bottomYhq .bottomYhq-l:before{content:"";position: absolute;top: -1px;right: -5px;width: 11px;height: 36px;background: url(ico-book2-bgpc.png) no-repeat;}
.book2-zbjcOne-bottomYhq .bottomYhq-l>em{font-size: 18px;font-weight: 900;}
.book2-zbjcOne-bottomYhq .bottomYhq-r{padding: 0 8px;font-size: 12px;color: #FC492B;}
.book2-zbjcOne-bottomTip{font-size: 14px;color: #FC492B;margin-left: 10px;}
.book2-zbjcOne-bottomRt{display: flex;}
.book2-zbjcOne-gmPrice{display: flex;align-items: center;}
.book2-zbjcOne-gmNow-price{font-size: 14px;color: #FC492B;}
.book2-zbjcOne-gmNow-price>em{font-size: 36px;font-weight: 900;}
.gmOld-priceLab{display: inline-block;height: 18px;line-height: 18px;background-image: linear-gradient(90deg,#FF995C,#FF324A);font-size: 12px;color: #fff;padding: 0 8px;border-radius: 9px 9px 9px 0;}
.gmOld-priceNum{margin-top: 1px;font-size: 14px;color: #999;text-decoration: line-through;}
.book2-zbjcOne-gmBtn-jrgwc,.book2-zbjcOne-gmBtn-lqgm{width: 150px;height: 48px;line-height: 48px;text-align: center;border-radius: 8px;font-size: 18px;font-weight: 900;color: #fff;margin-left: 10px;background-image: linear-gradient(90deg,#FFCB00,#FF9402);}
.book2-zbjcOne-gmBtn-lqgm{background-image: linear-gradient(90deg,#F55E22,#F53F2C);}
.queh-lab{position: absolute;top: 0;right: 0;padding:0 2px; height: 16px;line-height: 16px;text-align: center;background-color: #9F9F9F;font-size: 12px;color: #fff;border-radius: 0 0 0 5px;}
/*官方正版教材one end*/

/*书籍详情顶部*/
.book2-detailModules-topBox{height: 68px;margin-top: 16px; background: #fff;border-radius: 12px;position: relative;}
.book2-detailTop-fixedBox{position: absolute;top: 0;left: 50%;width: 1400px;height: 68px;line-height: 68px;background-color: #fff;border-radius: 12px;margin-left: -700px;display: flex;justify-content: space-between; z-index: 9;}
.book2-detailTop-fixedBox.fixed{position: fixed; top: 50px;}
.book2-detailTop-fixedL{display: flex; align-items: center; height: 100%;margin-left: 16px;font-size: 14px;color: #4D555D;cursor: pointer;}
.book2-detailTop-fixedL>i{width: 20px;height: 16px;background: url(ico-book2-bgpc.png) no-repeat -280px 0;margin-right: 5px;}
.book2-detailTop-fixedL:hover,.book2-detailTop-fixedR-ul>li:hover,.book2-detailTop-fixedR>a:hover{color: #e13b29;}
.book2-detailTop-fixedL:hover>i{background-position: -310px 0;}
.book2-detailTop-fixedR{display: flex;margin-right: 30px;height: 100%;}
.book2-detailTop-fixedR-hide{max-width: 1040px;overflow: hidden; overflow-x: auto;height: 100%;padding-bottom: 10px;white-space: nowrap;margin-right: 30px;}
.book2-detailTop-fixedR-scroll{display: inline-block;}
.book2-detailTop-fixedR-ul{display: flex;height: 100%;}
.book2-detailTop-fixedR-ul>li{font-size: 18px;margin-right: 30px;cursor: pointer;position: relative;}
.book2-detailTop-fixedR-ul>li.on{font-weight: 900;color: #E13B29;}
.book2-detailTop-fixedR-ul>li.on:before{content:"";position: absolute;bottom: 0;left: 0;width: 100%;height: 3px;background-color: #e13b29;}
.book2-detailTop-fixedR-ul.num1>li,.book2-detailTop-fixedR-ul.num2>li{margin-right: 150px;}
.book2-detailTop-fixedR-ul.num3>li{margin-right: 88px;}
.book2-detailTop-fixedR-ul.num4>li,.book2-detailTop-fixedR-ul.num5>li{margin-right: 60px;}
.book2-detailTop-fixedR-ul.num6>li{margin-right: 50px;}
.book2-detailTop-fixedR-ul.num7>li{margin-right: 40px;}
.book2-detailTop-fixedR>a{font-size: 18px; position: relative;}
.book2-detailTop-labAdv{position: absolute;top: -5px;right: 0;height: 1px;line-height: 10px;}
/*书籍详情顶部 end*/

/*书籍详情主体*/
.book2-detailMain-box{margin-top: 16px;display: flex;justify-content: space-between;}
.book2-detailMain-lt{width: 692px;}
.book2-detailMain-previewMd{display: flex;justify-content: space-between;height: 568px;}
.book2-detailPreview-lit{width: 108px;height: 100%;}
.book2-detailPreview-prevBtn,.book2-detailPreview-nextBtn{display: block;height: 24px;background-color: #fff;border-radius: 4px;position: relative;cursor: pointer;}
.book2-detailPreview-prevBtn:before,.book2-detailPreview-nextBtn:before{content:"";position: absolute;top: 50%;left: 50%;width: 9px;height: 5px;background: url(ico-book2-bgpc.png) no-repeat -800px 0;margin-top: -3px;margin-left: -5px;}
.book2-detailPreview-nextBtn:before{background-position: -780px 0;}
.book2-detailPreview-prevBtn:hover,.book2-detailPreview-nextBtn:hover{background-color: #f5f5f5;}
.book2-detailPreview-hideBox{height: calc(100% - 48px);overflow: hidden;}
.book2-detailPreview-ul{transition: .4s;}
.book2-detailPreview-ul>li{height: 100px;padding: 3px;border: 1px solid #fff;background-color: #fff; border-radius: 12px;margin-top: 3px;position: relative;cursor: pointer;}
.book2-detailPreview-ul>li:first-child{margin-top: 0;}
.book2-detailPreview-liImg,.book2-detailPreview-liImg img{display: block; width: 100%;height: 100%;border-radius: 12px;}
.book2-detailPreview-ul>li.on{border-color: #E13B29;}
.book2-detailPreview-liMask{position: absolute;top: 0;left: 0;width: 100%;height: 100%;border-radius: 12px;background-color: rgba(0,0,0,.7);display: flex;flex-direction: column;align-items: center;justify-content: center;}
.book2-detailPreview-liMask .bfjdt-box{width: 22px; height: 20px;position: relative;}
.bfjdt-box>i {position: absolute;bottom: 0;left: 0;width: 3px;height: 12px;background-color: #fff;animation: jxzIco1 infinite .6s linear alternate;}
.bfjdt-box>i.two {left: 6px;height: 20px;animation: jxzIco2 infinite .8s linear alternate;}
.bfjdt-box>i.three {left: 12px;height: 18px;animation: jxzIco3 infinite .9s linear alternate;}
.bfjdt-box>i.four {left: 18px;height: 14px;animation: jxzIco4 infinite .7s linear alternate;}
.bfjdt-txt{font-size: 13px;color: #fff;margin-top: 10px;}
.book2-detailPreview-big{width: 568px;height: 568px;}
.book2-detailPreview-bigVideo,.book2-detailPreview-bigMain,.book2-detailPreview-bigImg{width: 100%;height: 100%;border-radius: 12px;background-color: #fff; overflow: hidden;position: relative;}
.book2-detailPreview-bigImg img{display: block;width: 100%;height: 100%;}
.book2-detailPreview-bigMask{position: absolute;top: 0;left: 0;width: 100%;height: 100%;cursor: pointer;}
.book2-detailPreview-bigMask>span{position: absolute;top: 50%;left: 50%;width: 73px;height: 73px;background: url(ico-book2-bgpc.png) no-repeat -840px 0;margin-top: -36px;margin-left: -36px;transition: .4s;}
.book2-detailPreview-bigMask:hover>span{transform: scale(1.1);}
.book2-detailMd{border-radius: 12px;overflow: hidden;margin-top: 16px;background-color: #fff;}
.book2-detailMd-hd{height: 60px;line-height: 60px;padding-left: 24px;background-color: #F9F9F9;}
.book2-detailMd-hd>p{font-size: 17px;font-weight: 900;}
.book2-detailMd-bdTab{height: 60px;line-height: 60px;padding: 0 30px; white-space: nowrap;border-bottom: 1px solid #eee;position: relative;}
.book2-detailMd-bdTab-hide{overflow: hidden;white-space: nowrap;}
.book2-detailMd-bdTab-prev,.book2-detailMd-bdTab-next{position: absolute;top: 0;left: 0;width: 30px;height: 100%;}
.book2-detailMd-bdTab-next{left: auto;right: 0;}
.book2-detailMd-bdTab-prev:before,.book2-detailMd-bdTab-next:before{content:"";position: absolute;top: 50%;left: 0;width: 30px;height: 56px;margin-top: -28px; background: url(ico-book-bgpc.png) no-repeat -300px -160px;cursor: pointer;}
.book2-detailMd-bdTab-next:before{background-position: -340px -160px;}
.book2-detailMd-bdTab-scroll{display: inline-block;transition: .4s;}
.book2-detailMd-bdTab-scroll>span{display: inline-block;font-size: 16px;color: #666;padding: 0 25px;position: relative;cursor: pointer;}
.book2-detailMd-bdTab-scroll>span.on,.book2-detailMd-bdTab-scroll>span:hover{font-weight: 900;}
.book2-detailMd-bdTab-scroll>span.on:before{content:"";position: absolute;bottom: 0;left: 50%;width: 50px;margin-left: -25px; height: 3px;background-color: #e13b29;}
.book2-detailMd-bdUl{padding: 16px 16px;}
.book2-detailMd-bdImg{border-radius: 12px 12px;overflow: hidden;}
.book2-detailMd-bdImg img{display: block;width: 100%;}
.book2-detailMd-infoTit{font-size: 20px;color: #000; margin: 30px 0 20px;font-weight: 900;}
.book2-detailMd-infoNew-itemHd{font-weight: 900;}
.book2-detailMd-infoNew-box{margin-top: 24px;padding: 2px 20px 20px;background-color: #F9FAFC;}
.book2-detailMd-infoNew-item{margin-top: 18px;font-size: 15px;line-height: 32px;}
.book2-detailMd-infoXqcs-itemBox{display: flex;flex-wrap: wrap;}
.book2-detailMd-infoXqcs-item,.book2-detailMd-infoNrjj-item{box-sizing: border-box; width: 49%;padding: 16px 10px 16px 72px;border-right: 1px solid #EDF3FF;border-bottom: 1px solid #EDF3FF;font-size: 14px;line-height: 20px;position: relative;}
.infoXqcs-itemHd,.infoNrjj-itemHd{position: absolute;top: 0;left: 0;width: 62px;height: 100%;background-color: #F9FAFC;display: flex;align-items: center;justify-content: center;border-right: 1px solid #EDF3FF;}
.infoXqcs-itemHd>i,.infoNrjj-itemHd>i{margin: 0 10px; font-size: 14px;font-weight: 900;text-align: center;}
.book2-detailMd-infoXqcs-item:nth-child(1),.book2-detailMd-infoXqcs-item:nth-child(2){border-top: 1px solid #EDF3FF;}
.book2-detailMd-infoXqcs-item:nth-child(2n-1){border-left: 1px solid #EDF3FF;}
.book2-detailMd-infoNrjj .book2-detailMd-infoNrjj-item{width: 100%;padding-left: 120px;}
.infoNrjj-itemHd{width: 108px;border-left: 1px solid #EDF3FF;}
.book2-detailMd-infoNrjj-item:nth-child(1){border-top: 1px solid #EDF3FF;}
.book2-detailMain-rt{width: 692px;min-height: 100px;position: relative;}
.book2-detailMain-rtFixed{position: absolute;top: 0;left: 0;width: 660px;padding: 16px 16px; background-color: #fff;border-radius: 12px;}
.book2-detailMain-rtFixed.fixed{position: fixed;top: 51px;left: 50%;margin-left: 8px;z-index: 5;}
.book2-detailMain-rtFixed.fixedBottom{position: absolute;top: auto;left: auto;right: 0;bottom: 0;}
.book2-detailMain-rt .book2-zbjcOne-rt{height: 100%;}
.book2-zbjcOne-rtScroll{height: calc(100% - 90px);overflow-y: auto;overflow-x: hidden;}
.book2-zbjcOne-rtScroll::-webkit-scrollbar{width: 8px;border-radius: 30px;}
.book2-zbjcOne-rtScroll::-webkit-scrollbar-thumb{background: #ddd;border-radius: 30px;}
.book2-zbjcOne-hdjgJgq{display: flex;align-items: center;margin-top: 8px;margin-bottom: -10px;}
.hdjgWhd-dsjLab{height: 22px;line-height: 22px;padding: 0 8px;border-radius: 100px;background-image: linear-gradient(90deg,#FF8D5A,#FF314A);font-size: 13px;color: #fff;margin-right: 5px;}
.hdjgWhd-nowPrice{font-size: 14px;color: #FC492B;}
.hdjgWhd-nowPrice>em{font-size: 36px;font-weight: 900;margin-right: 5px;}
.hdjgWhd-oldPrice{font-size: 14px;color: #999;text-decoration: line-through;}
.hdjgWhd-yhPrice{font-size: 13px;color: #89909C;}
.book2-zbjcOne-hdjgYhd{margin-top: 20px;border-radius: 16px;padding: 1px 4px 4px; overflow: hidden;position: relative;z-index: 1;}
.book2-zbjcOne-hdjgYhd-bg img{position: absolute;top: 0;left: 0;width: 100%;height: 100%;z-index: -1;}
.book2-zbjcOne-yhdHd{display: flex;justify-content: space-between;padding: 0 20px; height: 50px;align-items: center;}
.book2-zbjcOne-yhdHd-img{display: flex;align-items: center; height: 100%;}
.book2-zbjcOne-yhdHd-img img{}
.book2-zbjcOne-yhdHd-djs{display: flex; font-size: 14px;color: #fff;align-items: center;}
.book2-zbjcOne-yhdHd-djs>i{width: 30px;height: 22px;line-height: 22px;text-align: center;background-color: #fff;border-radius: 5px;margin: 0 8px;font-size: 14px;color: #E13B29;}
.book2-zbjcOne-hdjgMain{padding: 8px 16px 16px;background-image: linear-gradient(180deg,#FFF5F5,#fff);border-radius: 12px;}
.book2-zbjcOne-hdjgMain .book2-zbjcOne-hdjgJgq{margin-top: 0;}
.book2-zbjcOne-hdjgYhq{margin-top: 14px;height: 48px;line-height: 48px; padding-left: 116px;position: relative;background-color: #FDF5F7;margin-right: -16px;}
.hdjgYhq-hd{position: absolute;top: 0;left: 0;width: 108px;height: 48px;line-height: 48px; background: url(ico-book2-bgpc.png) no-repeat -440px 0;font-size: 16px;font-weight: 900;color: #8C3111;text-align: center;}
.book2-zbjcOne-hdjgYhq.new-user{padding-left: 96px;}
.new-user .hdjgYhq-hd{width: 88px;background-position: -600px 0;color: #fff;}
.book2-zbjcOne-hdjgYhq-jh{white-space: nowrap; height: 100%;align-items: center;overflow-x: auto;overflow-y: hidden; padding-bottom: 16px;}
.book2-zbjcOne-hdjgYhq-jhItem{display: inline-block;vertical-align: middle;margin-top: -2px;}
.book2-zbjcOne-hdjgYhq-jh .book2-zbjcOne-bottomYhq{margin-right: 8px;}


@keyframes jxzIco1 {
0% {height: 12px;}
100% {height: 0px;}
}
@keyframes jxzIco2 {
0% {height: 20px;}
100% {height: 0px;}
}
@keyframes jxzIco3 {
0% {height: 18px;}
100% {height: 0px;}
}
@keyframes jxzIco4 {
0% {height: 14px;}
100% {height: 0px;}
}



/*书籍详情主体 end*/

/*图片预览弹窗*/
.comTc-box{position: fixed;top: 0;left: 0;width: 100%;height: 100%;z-index: 100;}
.comTc-mask{position: absolute;top: 0;left: 0;width: 100%;height: 110%;background-color: #000;opacity: .7;}
.previewImg-tcCont{position: absolute;top: 50%;left: 50%;width: 640px;transform: translate(-50%, -50%);-o-transform: translate(-50%, -50%);-ms-transform: translate(-50%, -50%);-webkit-transform: translate(-50%, -50%);}
.previewImg-tcImg{width: 640px;height: 620px;margin: 0 auto;background-color: #F9F9F9;position: relative;}
.previewImg-tcImg img{position: absolute;top: 50%;left: 50%;width: 600px;height: 600px;margin-top: -300px;margin-left: -300px;}
.previewImg-tcWz{font-size: 18px;line-height: 26px;margin-top: 10px;text-align: center;color:#fff;}
.previewImg-tcClose{position: absolute;top: 20px;right: 20px;width: 40px;height: 40px;background: url(ico-book-bgpc.png) no-repeat -420px -160px;cursor: pointer;transition: .4s;}
.previewImg-tcClose:hover{transform: rotate(180deg);}
/*图片预览弹窗 end*/

/*微信二维码弹窗*/
.weixinShare-hide{display: none; position: absolute;bottom: 34px;left: 50%;margin-left: -110px;}
.weixinShare-hide>p{width: 200px;height: 200px;padding: 10px;background-color: #fff;filter: drop-shadow(0 5px 15px rgba(0,0,0,.1));position: relative;}
.weixinShare-hide>p:before{content:"";position: absolute;bottom: -12px;left: 50%;width: 0;height: 0;margin-left: -6px;border-style: solid;border-width: 6px;border-color: #fff transparent transparent transparent;}
.weixinShare-hide>p img{display: block;width: 100%;height: 100%;}
.book-zbjcOne-ltM-shareLink>a:hover .weixinShare-hide{display: block;}
/*微信二维码弹窗 end*/

/*底部悬浮*/
.book-ftFixed-box{position: fixed;bottom: 0;left: 0;width: 100%;height: 80px;background-color: #fff;box-shadow: 0 -10px 15px rgba(0,0,0,.05); z-index: 5;}
.book-ftFixed-cont{position: absolute;top: 0;left: 50%;width: 1200px;height: 80px;margin-left: -600px;}
.book-ftFixed-lt{float: left;}
.book-ftFixed-ltImg{float: left; height: 70px;width: 70px;margin-top: 5px;padding-right: 30px;position: relative;}
.book-ftFixed-ltImg img{display: block;width: 100%;height: auto;}
.book-ftFixed-ltImg:before{content: "";position: absolute;top: 50%;right: 0;height: 30px;width: 1px;margin-top: -15px;background-color: #e6e6e6;}
.book-ftFixed-ltWz{position: absolute;top: 50%;left: 130px;width: 560px;font-size: 18px;line-height: 24px;transform: translateY(-50%);-ms-transform: translateY(-50%);-o-transform: translateY(-50%);-webkit-transform: translateY(-50%);}
.has-tianmao .book-ftFixed-ltWz{width: 480px;}
.book-ftFixed-rt{float: right;height: 56px;line-height: 56px;margin-top: 12px;}
.book-ftFixed-rt>div{display: inline-block;vertical-align: middle;}
.book-ftFixed-rtNow-price{font-size: 20px;color:#f24141;}
.book-ftFixed-rtNow-price>em{font-size: 30px;font-weight: 900;}
.book-ftFixed-rtDefined-price{font-size: 15px;color:#888;text-decoration: line-through;margin-left: 10px;}
.book-ftFixed-rtBtn{}
.book-ftFixed-rtBtn>a{display: block;width: 192px;height: 56px;line-height: 56px; position: relative;margin-left: 30px;}
/*底部悬浮 end*/

/*底部foot*/
.foot {background: white;text-align: center;padding: 40px 0;}
.foot.detail{padding-bottom: 100px;}
.foot p {margin: 4px 0;}
.foot p a {color: #333;text-decoration: none;}
.foot p a:hover {color: #ff0000;text-decoration: underline;}
.foot p span {color: #666;font-size: 12px;}.foot p label {color: #d00;font-size: 14px;}
/*底部foot end*/

/*右下侧悬浮*/
.fun-keys-h5 {position: fixed;right: 20px;bottom: 90px;z-index: 6;font-size: 12px;}
.fun-keys-h5 .ui-sidebar-block {position: relative;display: block;margin-top: 5px;width: 44px;height: 44px;border-radius: 3px;background: url('https://img.233.com/www/img/modules/sidenav/1.0.0/sidebar.gif') 0 0 no-repeat #ededed;font-size: 0;cursor: pointer;transition: all 0.2s;}
.fun-keys-h5 .app {position: relative;background-position: -46px 0;}
.fun-keys-h5 .app>div {position: absolute;top: -100px;left: -145px;z-index: 5;visibility: hidden;width: 127px;height: 142px;background: url('https://img.233.com/www/img/modules/sidenav/1.0.0/side_bg.png') 0 0 no-repeat;opacity: 0;transition: all 0.2s;}
.fun-keys-h5 .app>div img {margin: 11px;}
.fun-keys-h5 .app>div p {display: inline-block;margin: 0 13px;color: #e13b29;font-style: normal;font-size: 12px;font-family: '宋体';line-height: 10px;}
.fun-keys-h5 .app:hover {background-position: -46px -44px;}
.fun-keys-h5 .app:hover>div {left: -135px;visibility: visible;overflow: hidden;font-size: 0;line-height: 0;opacity: 1;}
.fun-keys-h5 .feedback {background-position: -138px 0;}
.fun-keys-h5 .feedback:hover {background-position: -138px -44px;}
.fun-keys-h5 .backtop {background-position: -182px 0;}
.fun-keys-h5 .backtop:hover {background-position: -182px -44px;}
/*右下侧悬浮 end*/

.book-topLogo-notice p{margin-top: 16px;padding: 12px 36px 12px;background-color: #FFF5F5;border-radius: 8px;font-size: 12px;color: #E13B29;position: relative;}
.book-topLogo-notice .notice-ico{position: absolute;top: 50%;left: 10px;width: 14px;height: 12px;background: url(ico-book2-bgpc.png) no-repeat 0 -120px;margin-top: -6px;}
.book-topLogo-notice .notice-close{position: absolute;top: 50%;right: 10px;width: 16px;height: 16px;margin-top: -8px;background: url(ico-book2-bgpc.png) no-repeat -60px -120px;cursor: pointer;transition: .4s;}
.book-topLogo-notice .notice-close:hover{transform: rotate(180deg);}

div .js-listen_course_common{padding: 0;background: none;}
div .cf_common_tit,div .cf_common_tit_desc{display: none;}
body *{box-sizing: content-box;}
.js-listen_course_common *{box-sizing: border-box;}


div .new_comp_zxwxMain.zxwxMain{width: 1400px;}
div .new_comp_zxwxMain.zxwxMain .passPlan_table_box{width: 1032px;}
div .new_comp_zxwxMain.zxwxMain .passPlan_table td{width: 344px;}
div .new_comp_zxwxMain.zxwxMain .passPlan_free_listen{width: 368px;}
div .new_comp_zxwxMain.zxwxMain .passPlan_table.only_two td{width: 516px;}
div .new_comp_zxwxMain.zxwxMain .passPlan_listen_tabs .item{width: 112px;}
div .passPlan-tab-group-item{width: auto;padding: 0 10px;}
div .passPlan_table-price .act_price .discount_tag{white-space: nowrap;}
























